LE message

View previous topic View next topic Go down

LE message Empty LE message

Post by pearl j on Fri 27 Sep 2019, 17:03

Hi guys! Obviously I have a little LE problem myself! If someone can help me I would appreciate it! Thank you!

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:40:46Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasepart.py:18455353b0eb136de755d8e0e1fException in <function c_api_set_object_location_ex at 0x000007FFB48CD4D0>, args: (415183827173463770, 250805266600561855, {5C3077DB72956DA,1,World}, Transform(Vector3(338.119141, 166.945755, 282.546753), Quaternion(0.000000, -0.664919, 0.000000, 0.746916)), 0, (0, 0), 0), kwargs: {}
KeyError('Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7860cbf[3]') (KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7860cbf[3]')
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 182, in get_joint_transform
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 247, in get_joint_transform_from_rig
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 244, in get_joint_transform_from_rig
KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__1] was not found in the specified rig [eb4ef218206e76d1.8eaf13de]. JointNameHash [0x0]().'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 856, in c_api_set_object_location_ex
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1519, in set_parent
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 349, in location
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 406, in set_location_without_distribution
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 626, in on_owner_location_changed
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 184, in get_joint_transform
KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7860cbf[3]'
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:40:46Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasepart.py:18455353b0eb136de755d8e0e1fException in <function c_api_set_object_location_ex at 0x000007FFB48CD4D0>, args: (415183827173463770, 250805266607049920, {5C3077DB72956DA,1,World}, Transform(Vector3(338.119141, 166.945755, 282.546753), Quaternion(0.000000, -0.664919, 0.000000, 0.746916)), 0, (0, 0), 0), kwargs: {}
KeyError('Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7e90cc0[3]') (KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7e90cc0[3]')
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 182, in get_joint_transform
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 247, in get_joint_transform_from_rig
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 244, in get_joint_transform_from_rig
KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__1] was not found in the specified rig [eb4ef218206e76d1.8eaf13de]. JointNameHash [0x0]().'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 856, in c_api_set_object_location_ex
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1519, in set_parent
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 349, in location
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 406, in set_location_without_distribution
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 626, in on_owner_location_changed
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 184, in get_joint_transform
KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7e90cc0[3]'
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:40:46Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasepart.py:18455353b0eb136de755d8e0e1fException in <function c_api_set_object_location_ex at 0x000007FFB48CD4D0>, args: (415183827173463770, 250805266612358337, {5C3077DB72956DA,1,World}, Transform(Vector3(338.177032, 166.945755, 283.043396), Quaternion(0.000000, -0.664919, 0.000000, 0.746916)), 0, (0, 0), 0), kwargs: {}
KeyError('Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa83a0cc1[3]') (KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa83a0cc1[3]')
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 182, in get_joint_transform
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 247, in get_joint_transform_from_rig
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 244, in get_joint_transform_from_rig
KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__1] was not found in the specified rig [eb4ef218206e76d1.8eaf13de]. JointNameHash [0x0]().'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 856, in c_api_set_object_location_ex
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1519, in set_parent
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 349, in location
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 406, in set_location_without_distribution
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 626, in on_owner_location_changed
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 184, in get_joint_transform
KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa83a0cc1[3]'
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:52:40Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasepart.py:18455353b0eb136de755d8e0e1fException in <function c_api_set_object_location_ex at 0x000007FFB48CD4D0>, args: (415183827173463770, 250805266612358337, {5C3077DB72956DA,1,World}, Transform(Vector3(338.177032, 166.945755, 283.043396), Quaternion(0.000000, -0.664919, 0.000000, 0.746916)), 0, (0, 0), 0), kwargs: {}
KeyError('Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa83a0cc1[3]') (KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa83a0cc1[3]')
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 182, in get_joint_transform
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 247, in get_joint_transform_from_rig
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 244, in get_joint_transform_from_rig
KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__1] was not found in the specified rig [eb4ef218206e76d1.8eaf13de]. JointNameHash [0x0]().'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 856, in c_api_set_object_location_ex
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1519, in set_parent
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 349, in location
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 406, in set_location_without_distribution
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 626, in on_owner_location_changed
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 184, in get_joint_transform
KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa83a0cc1[3]'
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:52:41Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasepart.py:18455353b0eb136de755d8e0e1fException in <function c_api_set_object_location_ex at 0x000007FFB48CD4D0>, args: (415183827173463770, 250805266607049920, {5C3077DB72956DA,1,World}, Transform(Vector3(338.119141, 166.945755, 282.546753), Quaternion(0.000000, -0.664919, 0.000000, 0.746916)), 0, (0, 0), 0), kwargs: {}
KeyError('Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7e90cc0[3]') (KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7e90cc0[3]')
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 182, in get_joint_transform
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 247, in get_joint_transform_from_rig
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 244, in get_joint_transform_from_rig
KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__1] was not found in the specified rig [eb4ef218206e76d1.8eaf13de]. JointNameHash [0x0]().'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 856, in c_api_set_object_location_ex
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1519, in set_parent
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 349, in location
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 406, in set_location_without_distribution
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 626, in on_owner_location_changed
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 184, in get_joint_transform
KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7e90cc0[3]'
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:52:41Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasepart.py:18455353b0eb136de755d8e0e1fException in <function c_api_set_object_location_ex at 0x000007FFB48CD4D0>, args: (415183827173463770, 250805266600561855, {5C3077DB72956DA,1,World}, Transform(Vector3(338.119141, 166.945755, 282.546753), Quaternion(0.000000, -0.664919, 0.000000, 0.746916)), 0, (0, 0), 0), kwargs: {}
KeyError('Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7860cbf[3]') (KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7860cbf[3]')
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 183, in wrapper
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 182, in get_joint_transform
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 247, in get_joint_transform_from_rig
  File "T:\InGame\Gameplay\Scripts\Core\native\animation\__init__.py", line 244, in get_joint_transform_from_rig
KeyError: 'get_joint_transform_from_rig: Joint name [b__subroot__1] was not found in the specified rig [eb4ef218206e76d1.8eaf13de]. JointNameHash [0x0]().'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 856, in c_api_set_object_location_ex
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 1519, in set_parent
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 349, in location
  File "T:\InGame\Gameplay\Scripts\Server\objects\client_object_mixin.py", line 406, in set_location_without_distribution
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 626, in on_owner_location_changed
  File "T:\InGame\Gameplay\Scripts\Server\objects\part.py", line 184, in get_joint_transform
KeyError: 'Unable to find joint b__subroot__1 on object_bathtubQA_01:0x037b0a0fa7860cbf[3]'
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:56:16Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasesim_info_tests.py:42055353b0eb136de755d8e0e1fException during call to test method on <class 'sims4.tuning.instances.generic_consume_drink_bar'> (AttributeError: whitelist_trait_types)
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\events\zone_tick.py", line 93, in _turbolib_zone_game_update
  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update
  File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update
  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate
  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_service.py", line 496, in _process_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_service.py", line 433, in _update_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 251, in run_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 1386, in _run_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 1809, in _score_object_interactions_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 970, in _test_aop
  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 166, in test
  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2393, in test
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 171, in wrapper
KeyError: (TraitTest(apply_thresholds_on_individual_basis=True, blacklist_traits=(<class 'sims4.tuning.instances.Basemental:trait_StraightEdge'>,), num_blacklist_allowed=1, num_whitelist_required=0, subject=ParticipantType.Actor, tooltip=None, whitelist_traits=None), frozenset({('test_targets', (<sim '' 0x5c3077dad2f0007>,))}))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2320, in test
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 586, in run_tests
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 173, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info_tests.py", line 420, in __call__
AttributeError: whitelist_trait_types
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:57:09Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasesim_info_tests.py:42055353b0eb136de755d8e0e1fException during call to test method on <class 'sims4.tuning.instances.generic_consume_drink_bar'> (AttributeError: whitelist_trait_types)
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\events\zone_tick.py", line 93, in _turbolib_zone_game_update
  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update
  File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update
  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate
  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_service.py", line 496, in _process_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_service.py", line 433, in _update_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 251, in run_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 1386, in _run_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 1809, in _score_object_interactions_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 970, in _test_aop
  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 166, in test
  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2393, in test
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 171, in wrapper
KeyError: (TraitTest(apply_thresholds_on_individual_basis=True, blacklist_traits=(<class 'sims4.tuning.instances.Basemental:trait_StraightEdge'>,), num_blacklist_allowed=1, num_whitelist_required=0, subject=ParticipantType.Actor, tooltip=None, whitelist_traits=None), frozenset({('test_targets', (<sim '' 0x5c3077dad2f0007>,))}))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2320, in test
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 586, in run_tests
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 173, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info_tests.py", line 420, in __call__
AttributeError: whitelist_trait_types
rtim=0

255353b0eb136de755d8e0e1fdesyncea.maxis.sims4_64.15.pc2019-09-27 16:57:29Local.Unknown.Unknown.1.55.108.1020-1.200.000.409.Releasesim_info_tests.py:42055353b0eb136de755d8e0e1fException during call to test method on <class 'sims4.tuning.instances.generic_consume_drink_bar'> (AttributeError: whitelist_trait_types)
Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\events\zone_tick.py", line 93, in _turbolib_zone_game_update
  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update
  File "T:\InGame\Gameplay\Scripts\Server\time_service.py", line 112, in update
  File "T:\InGame\Gameplay\Scripts\Server\scheduling.py", line 217, in simulate
  File "T:\InGame\Gameplay\Scripts\Server\elements.py", line 385, in _resume
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_service.py", line 496, in _process_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_service.py", line 433, in _update_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 251, in run_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 1386, in _run_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 1809, in _score_object_interactions_gen
  File "T:\InGame\Gameplay\Scripts\Server\autonomy\autonomy_modes.py", line 970, in _test_aop
  File "T:\InGame\Gameplay\Scripts\Server\interactions\aop.py", line 166, in test
  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2393, in test
  File ".\WickedWhims v145e\turbolib2\utils\injector.py", line 22, in _wrapped_function
  File ".\WickedWhims v145e\turbolib2\exceptions\exceptions_feedback.py", line 17, in _turbolib_on_exception_occurrence
  File "E:\Builds\MCCC_6_5_0\mc_cmd_center\mc_utils.py", line 137, in _wrapper_function
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 171, in wrapper
KeyError: (TraitTest(apply_thresholds_on_individual_basis=True, blacklist_traits=(<class 'sims4.tuning.instances.Basemental:trait_StraightEdge'>,), num_blacklist_allowed=1, num_whitelist_required=0, subject=ParticipantType.Actor, tooltip=None, whitelist_traits=None), frozenset({('test_targets', (<sim '' 0x5c3077dad2f0007>,))}))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "T:\InGame\Gameplay\Scripts\Server\interactions\base\interaction.py", line 2320, in test
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\tests.py", line 586, in run_tests
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__
  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 173, in wrapper
  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info_tests.py", line 420, in __call__
AttributeError: whitelist_trait_types
rtim=0


pearl j
Beginner
Beginner

Posts : 1
Points : 2428
Join date : 2013-03-27

Back to top Go down

LE message Empty Re: LE message

Post by Guest on Fri 27 Sep 2019, 17:08

Use https://lastexception.com/ or BetterExceptions mod by TwistedMexi. It helps a lot with fixing those

Guest
Guest


Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum